ConfigFileCreate <- function(file_path) {
  ConfigFileSave(list(definitions = list(
    DEFAULT_EXP_MAIN_PATH = "", DEFAULT_EXP_FILE_PATH = "",
    DEFAULT_GRID = "", DEFAULT_NC_VAR_NAME = "", 
    DEFAULT_SUFFIX = "", DEFAULT_VAR_MIN = "", 
    DEFAULT_VAR_MAX = "", DEFAULT_OBS_MAIN_PATH = "", 
    DEFAULT_OBS_FILE_PATH = "")), file_path)
}
